<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	
	<parent>
		<groupId>org.eclipse.xwt</groupId>
		<artifactId>org.eclipse.xwt-plugins</artifactId>
		<version>1.7.0-SNAPSHOT</version>
	</parent>
	
	<artifactId>org.eclipse.xwt.tools.ui</artifactId>
	<version>0.13.0-SNAPSHOT</version>
	<packaging>eclipse-plugin</packaging>
</project>
